Horizon Client をインストールする Android デバイスとその周辺機器は、一定のシステム要件を満たしている必要があります。

Android オペレーティング システム
  • Android 4.0 (Ice Cream Sandwich)
  • Android 4.1、4.2、および 4.3 (Jelly Bean)
  • Android 4.4 (KitKat)
  • Android 5.0 (Lollipop)
  • Android 6.0 (Marshmallow)
  • Android 7.0 および 7.1 (Nougat)
  • Android 8.0
CPU アーキテクチャ
  • ARM
  • x86
注: : NEON 以外のデバイスはサポートされていません。
外部キーボード
(オプション)Bluetooth キーボード デバイスとドッキング キーボード デバイス。お使いのデバイスがサポートする外部デバイスについては、デバイス製造元からのドキュメントを参照してください。
スマート カード
スマート カード認証の要件を参照してください。
接続サーバ、セキュリティ サーバ、および View Agent または Horizon Agent
Horizon 6 バージョン 6.x 以降の最新メンテナンス リリース。VMware ではセキュリティ サーバまたは Unified Access Gateway アプライアンスの使用を推奨しています。これにより、クライアント デバイスでは VPN 接続が不要になります。社内にワイヤレス ネットワークがあって、デバイスが使用できるリモート デスクトップへのアクセスがルーティング可能な場合、セキュリティ サーバ、 Unified Access Gateway または VPN 接続を設定する必要はありません。
表示プロトコル
  • PCoIP
  • VMware Blast(Horizon Agent 7.0 以降が必要)

また、Horizon Client for Android は、特定のシン クライアントおよび Chromebook にインストールできます。シン クライアントのシステム要件およびChromebook のシステム要件を参照してください。